package com.goafanti.order.bo;

import java.math.BigDecimal;

public class OutArrearsDunListBo {
	private String id;
	private String contractNo;
	private String orderNo;
	private String userName;
	private String salesmanName;
   	private Integer projectStatus;
   	private BigDecimal totalAmount;
   	private Integer liquidationStatus;
   	private BigDecimal settlementAmount;
   	private BigDecimal orderReceivables;
   	private BigDecimal orderArrears;
   	private Integer orderStatus; 
   	private String startDate;
   	private Integer type;
   	private String depName;
   	private String signDate;
   	private Integer dunStatus;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getSalesmanName() {
		return salesmanName;
	}
	public void setSalesmanName(String salesmanName) {
		this.salesmanName = salesmanName;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public BigDecimal getTotalAmount() {
		return totalAmount;
	}
	public void setTotalAmount(BigDecimal totalAmount) {
		this.totalAmount = totalAmount;
	}
	public Integer getLiquidationStatus() {
		return liquidationStatus;
	}
	public void setLiquidationStatus(Integer liquidationStatus) {
		this.liquidationStatus = liquidationStatus;
	}
	public BigDecimal getSettlementAmount() {
		return settlementAmount;
	}
	public void setSettlementAmount(BigDecimal settlementAmount) {
		this.settlementAmount = settlementAmount;
	}
	public BigDecimal getOrderReceivables() {
		return orderReceivables;
	}
	public void setOrderReceivables(BigDecimal orderReceivables) {
		this.orderReceivables = orderReceivables;
	}
	public BigDecimal getOrderArrears() {
		return orderArrears;
	}
	public void setOrderArrears(BigDecimal orderArrears) {
		this.orderArrears = orderArrears;
	}
	public Integer getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(Integer orderStatus) {
		this.orderStatus = orderStatus;
	}
	public String getStartDate() {
		return startDate;
	}
	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public String getSignDate() {
		return signDate;
	}
	public void setSignDate(String signDate) {
		this.signDate = signDate;
	}
	public Integer getDunStatus() {
		return dunStatus;
	}
	public void setDunStatus(Integer dunStatus) {
		this.dunStatus = dunStatus;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
   	
   	

}
